resume=Continuer
newGame=Nouvelle partie
save=Sauvegarder
load=Charger
delete=Effacer
fileName=Nom du fichier
options=Options
credits=Crédits
quit=Quitter vers le bureau
useThrowIntensity=Force de lancé variable
autoGrabIvy=Attraper automatiquement le lierre en tombant
autoSideJump=Sauter sur le coté depuis le lierre s'il n'y a pas suffisament de place vers le haut
padFireThreshold=Limite d'inclinaison du stick pour lancer une pierre
padFireSensitivity=Sensibilitée du stick pour lancer une pierre
padFireWithAButton=Lorsqu'une manette est utilisée, lancer les pierres uniquement lorsqu'on appuye sur le bouton de lancé
centerCameraDelay=Centrer la camera après x secondes (droite : ne pas centrer)
useXBox360Textures=Utiliser les icones de manette xbox 360 au lieu d'icones générique
useVSync=Synchronisation verticale
windowMode=Mode de fenêtre
useFullScreen=Plein écran
useWindow=Fenêtré
useBorderlessWindow=Plein écran fenêtré
resolution=Resolution
controls=Contrôles
back=Retour
createdBy=Créé par
thanksTo=Merci à
default=Défaut
globalVolume=Volume global
soundVolume=Volume des sons
musicVolume=Volume de la musique
musicBy=Musique de
translatedBy=Traduit par
debugScreenshot=Capture d'écran + commentaire
feedback=Donnez moi votre avis sur le jeu
indieDB=Visiter la page IndieDB
twitter=@SouvenirsGame sur Twitter
greenlight=Visiter la page Greenlight
site=Visiter le site web
puzzleCameraHelp=Utiliser la camera fixe pour certains puzzles
send=Envoyer (nécessite une connexion à internet)
saveScreenshot=Enregistrer
debugScreenshotDescription=Une capture d'écran va être prise avec quelques informations (la position du personnage, le nom du niveau...). Vous pouvez ajouter un commentaire ci dessous. Vous pouvez utilisez cet endroit pour raporter un bug ou donnez votre avis. Vous pouvez envoyer le screenshot par internet en utilisant le bouton "Envoyer", ou l'enregistrer sur votre disque dur et l'envoyer plus tard par e-mail.
commentDefaultText=Ecrivez votre commentaire ici.
screenshotSending=Envoi de la capture d'écran en cours...
screenshotSent=Capture d'écran envoyée
screenshotFailed=Echec de l'envoi de la capture d'écran
screenshotError=Une erreur est survenue lors de l'envoi de la capture d'écran
feedbackSending=Envoi en cours...
feedbackSent=Envoyé
feedbackFailed=Echec de l'envoi
feedbackError=Une erreur est survenue lors de l'envoi
death=morts
optionDefault=Par défaut
optionSave=Enregistrer
optionCancel=Annuler